Bug 1496451 - Add wayland to comps file for release
Summary: Add wayland to comps file for release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Lubos Kocman
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 1481411
TreeView+ depends on / blocked
 
Reported: 2017-09-27 12:38 UTC by Eng Ops Maitai User
Modified: 2018-04-10 10:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-10 10:14:23 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:0700 None None None 2018-04-10 10:15:25 UTC

Comment 2 Lubos Kocman 2017-10-02 13:53:02 UTC
Nothing to do, this will be pulled in as dependency of Bug 1496463

Comment 6 Lubos Kocman 2018-02-07 19:45:10 UTC
Looks good to me now

lkocman@rcm-dev:comps> brew buildinfo  wayland-1.14.0-2.el7
BUILD: wayland-1.14.0-2.el7 [631031]
State: COMPLETE
Built by: ofourdan
Volume: DEFAULT
Task: 14704171 build (rhel-7.5-candidate, /rpms/wayland:89a55d9f4889a9214782835fe6ebe9f54cbd21a6)
Finished: Thu, 07 Dec 2017 09:59:28 EST
Tags: rhel-7.5 rhel-7.5-candidate rhel-7.5-latest-releng rhel-alt-7.5-latest-releng rhel-7.5-beta-1.0-set rhel-alt-7.5-beta-1.0-set kpatch-kernel-3.10.0-823.el7-build rhel-7.5-beta-1.1-set rhel-alt-7.5-beta-1.1-set rhel-7.5-beta-1.2-set rhel-alt-7.5-snapshot-1.0-set rhel-7.5-snapshot-1.0-set rhel-7.5-snapshot-1-set rhel-7.5-snapshot-2.0-set rhel-alt-7.5-snapshot-2.0-set rhel-alt-7.5-snapshot-3.0-set rhel-7.5-snapshot-3.0-set
RPMs:
/mnt/redhat/brewroot/packages/wayland/1.14.0/2.el7/s390x/libwayland-server-1.14.0-2.el7.s390x.rpm
/mnt/redhat/brewroot/packages/wayland/1.14.0/2.el7/s390x/libwayland-client-1.14.0-2.el7.s390x.rpm
/mnt/redhat/brewroot/packages/wayland/1.14.0/2.el7/s390x/libwayland-cursor-1.14.0-2.el7.s390x.rpm
/mnt/redhat/brewroot/packages/wayland/1.14.0/2.el7/s390x/wayland-debuginfo-1.14.0-2.el7.s390x.rpm
/mnt/redhat/brewroot/packages/wayland/1.14.0/2.el7/s390x/wayland-devel-1.14.0-2.el7.s390x.rpm
/mnt/redhat/brewroot/packages/wayland/1.14.0/2.el7/s390/libwayland-client-1.14.0-2.el7.s390.rpm
/mnt/redhat/brewroot/packages/wayland/1.14.0/2.el7/s390/wayland-debuginfo-1.14.0-2.el7.s390.rpm
/mnt/redhat/brewroot/packages/wayland/1.14.0/2.el7/s390/libwayland-cursor-1.14.0-2.el7.s390.rpm
/mnt/redhat/brewroot/packages/wayland/1.14.0/2.el7/s390/libwayland-server-1.14.0-2.el7.s390.rpm
/mnt/redhat/brewroot/packages/wayland/1.14.0/2.el7/s390/wayland-devel-1.14.0-2.el7.s390.rpm
/mnt/redhat/brewroot/packages/wayland/1.14.0/2.el7/i686/libwayland-cursor-1.14.0-2.el7.i686.rpm
/mnt/redhat/brewroot/packages/wayland/1.14.0/2.el7/i686/wayland-devel-1.14.0-2.el7.i686.rpm
/mnt/redhat/brewroot/packages/wayland/1.14.0/2.el7/i686/libwayland-server-1.14.0-2.el7.i686.rpm
/mnt/redhat/brewroot/packages/wayland/1.14.0/2.el7/i686/libwayland-client-1.14.0-2.el7.i686.rpm
/mnt/redhat/brewroot/packages/wayland/1.14.0/2.el7/i686/wayland-debuginfo-1.14.0-2.el7.i686.rpm
/mnt/redhat/brewroot/packages/wayland/1.14.0/2.el7/ppc64/wayland-devel-1.14.0-2.el7.ppc64.rpm
/mnt/redhat/brewroot/packages/wayland/1.14.0/2.el7/ppc64/libwayland-server-1.14.0-2.el7.ppc64.rpm
/mnt/redhat/brewroot/packages/wayland/1.14.0/2.el7/ppc64/libwayland-client-1.14.0-2.el7.ppc64.rpm
/mnt/redhat/brewroot/packages/wayland/1.14.0/2.el7/ppc64/wayland-debuginfo-1.14.0-2.el7.ppc64.rpm
/mnt/redhat/brewroot/packages/wayland/1.14.0/2.el7/ppc64/libwayland-cursor-1.14.0-2.el7.ppc64.rpm
/mnt/redhat/brewroot/packages/wayland/1.14.0/2.el7/aarch64/wayland-devel-1.14.0-2.el7.aarch64.rpm
/mnt/redhat/brewroot/packages/wayland/1.14.0/2.el7/aarch64/libwayland-cursor-1.14.0-2.el7.aarch64.rpm
/mnt/redhat/brewroot/packages/wayland/1.14.0/2.el7/aarch64/wayland-debuginfo-1.14.0-2.el7.aarch64.rpm
/mnt/redhat/brewroot/packages/wayland/1.14.0/2.el7/aarch64/libwayland-client-1.14.0-2.el7.aarch64.rpm
/mnt/redhat/brewroot/packages/wayland/1.14.0/2.el7/aarch64/libwayland-server-1.14.0-2.el7.aarch64.rpm
/mnt/redhat/brewroot/packages/wayland/1.14.0/2.el7/ppc64le/libwayland-client-1.14.0-2.el7.ppc64le.rpm
/mnt/redhat/brewroot/packages/wayland/1.14.0/2.el7/ppc64le/libwayland-server-1.14.0-2.el7.ppc64le.rpm
/mnt/redhat/brewroot/packages/wayland/1.14.0/2.el7/ppc64le/wayland-debuginfo-1.14.0-2.el7.ppc64le.rpm
/mnt/redhat/brewroot/packages/wayland/1.14.0/2.el7/ppc64le/libwayland-cursor-1.14.0-2.el7.ppc64le.rpm
/mnt/redhat/brewroot/packages/wayland/1.14.0/2.el7/ppc64le/wayland-devel-1.14.0-2.el7.ppc64le.rpm
/mnt/redhat/brewroot/packages/wayland/1.14.0/2.el7/x86_64/wayland-debuginfo-1.14.0-2.el7.x86_64.rpm
/mnt/redhat/brewroot/packages/wayland/1.14.0/2.el7/x86_64/libwayland-cursor-1.14.0-2.el7.x86_64.rpm
/mnt/redhat/brewroot/packages/wayland/1.14.0/2.el7/x86_64/libwayland-client-1.14.0-2.el7.x86_64.rpm
/mnt/redhat/brewroot/packages/wayland/1.14.0/2.el7/x86_64/wayland-devel-1.14.0-2.el7.x86_64.rpm
/mnt/redhat/brewroot/packages/wayland/1.14.0/2.el7/x86_64/libwayland-server-1.14.0-2.el7.x86_64.rpm
/mnt/redhat/brewroot/packages/wayland/1.14.0/2.el7/ppc/libwayland-server-1.14.0-2.el7.ppc.rpm
/mnt/redhat/brewroot/packages/wayland/1.14.0/2.el7/ppc/wayland-debuginfo-1.14.0-2.el7.ppc.rpm
/mnt/redhat/brewroot/packages/wayland/1.14.0/2.el7/ppc/wayland-devel-1.14.0-2.el7.ppc.rpm
/mnt/redhat/brewroot/packages/wayland/1.14.0/2.el7/ppc/libwayland-cursor-1.14.0-2.el7.ppc.rpm
/mnt/redhat/brewroot/packages/wayland/1.14.0/2.el7/ppc/libwayland-client-1.14.0-2.el7.ppc.rpm
/mnt/redhat/brewroot/packages/wayland/1.14.0/2.el7/noarch/wayland-doc-1.14.0-2.el7.noarch.rpm
/mnt/redhat/brewroot/packages/wayland/1.14.0/2.el7/src/wayland-1.14.0-2.el7.src.rpm
lkocman@rcm-dev:comps> locate-rhel7-rpms libwayland
Searching in /mnt/redhat/nightly/latest-RHEL-7/
Client/x86_64/os/Packages/mesa-libwayland-egl-17.2.3-8.20171019.el7.i686.rpm
Client/x86_64/os/Packages/mesa-libwayland-egl-17.2.3-8.20171019.el7.x86_64.rpm
Client/x86_64/os/Packages/libwayland-client-1.14.0-2.el7.i686.rpm
Client/x86_64/os/Packages/libwayland-client-1.14.0-2.el7.x86_64.rpm
Client/x86_64/os/Packages/libwayland-cursor-1.14.0-2.el7.i686.rpm
Client/x86_64/os/Packages/libwayland-cursor-1.14.0-2.el7.x86_64.rpm
Client/x86_64/os/Packages/libwayland-server-1.14.0-2.el7.i686.rpm
Client/x86_64/os/Packages/libwayland-server-1.14.0-2.el7.x86_64.rpm
Client-optional/x86_64/os/Packages/mesa-libwayland-egl-devel-17.2.3-8.20171019.el7.i686.rpm
Client-optional/x86_64/os/Packages/mesa-libwayland-egl-devel-17.2.3-8.20171019.el7.x86_64.rpm
ComputeNode/x86_64/os/Packages/mesa-libwayland-egl-17.2.3-8.20171019.el7.i686.rpm
ComputeNode/x86_64/os/Packages/mesa-libwayland-egl-17.2.3-8.20171019.el7.x86_64.rpm
ComputeNode/x86_64/os/Packages/libwayland-client-1.14.0-2.el7.i686.rpm
ComputeNode/x86_64/os/Packages/libwayland-client-1.14.0-2.el7.x86_64.rpm
ComputeNode/x86_64/os/Packages/libwayland-cursor-1.14.0-2.el7.i686.rpm
ComputeNode/x86_64/os/Packages/libwayland-cursor-1.14.0-2.el7.x86_64.rpm
ComputeNode/x86_64/os/Packages/libwayland-server-1.14.0-2.el7.i686.rpm
ComputeNode/x86_64/os/Packages/libwayland-server-1.14.0-2.el7.x86_64.rpm
ComputeNode-optional/x86_64/os/Packages/mesa-libwayland-egl-devel-17.2.3-8.20171019.el7.i686.rpm
ComputeNode-optional/x86_64/os/Packages/mesa-libwayland-egl-devel-17.2.3-8.20171019.el7.x86_64.rpm
Server/ppc64/os/Packages/mesa-libwayland-egl-17.2.3-8.20171019.el7.ppc.rpm
Server/ppc64/os/Packages/mesa-libwayland-egl-17.2.3-8.20171019.el7.ppc64.rpm
Server/ppc64/os/Packages/mesa-libwayland-egl-devel-17.2.3-8.20171019.el7.ppc.rpm
Server/ppc64/os/Packages/mesa-libwayland-egl-devel-17.2.3-8.20171019.el7.ppc64.rpm
Server/ppc64/os/Packages/libwayland-client-1.14.0-2.el7.ppc.rpm
Server/ppc64/os/Packages/libwayland-client-1.14.0-2.el7.ppc64.rpm
Server/ppc64/os/Packages/libwayland-cursor-1.14.0-2.el7.ppc.rpm
Server/ppc64/os/Packages/libwayland-cursor-1.14.0-2.el7.ppc64.rpm
Server/ppc64/os/Packages/libwayland-server-1.14.0-2.el7.ppc.rpm
Server/ppc64/os/Packages/libwayland-server-1.14.0-2.el7.ppc64.rpm
Server/ppc64le/os/Packages/mesa-libwayland-egl-17.2.3-8.20171019.el7.ppc64le.rpm
Server/ppc64le/os/Packages/mesa-libwayland-egl-devel-17.2.3-8.20171019.el7.ppc64le.rpm
Server/ppc64le/os/Packages/libwayland-client-1.14.0-2.el7.ppc64le.rpm
Server/ppc64le/os/Packages/libwayland-cursor-1.14.0-2.el7.ppc64le.rpm
Server/ppc64le/os/Packages/libwayland-server-1.14.0-2.el7.ppc64le.rpm
Server/s390x/os/Packages/mesa-libwayland-egl-17.2.3-8.20171019.el7.s390.rpm
Server/s390x/os/Packages/mesa-libwayland-egl-17.2.3-8.20171019.el7.s390x.rpm
Server/s390x/os/Packages/mesa-libwayland-egl-devel-17.2.3-8.20171019.el7.s390.rpm
Server/s390x/os/Packages/mesa-libwayland-egl-devel-17.2.3-8.20171019.el7.s390x.rpm
Server/s390x/os/Packages/libwayland-client-1.14.0-2.el7.s390.rpm
Server/s390x/os/Packages/libwayland-client-1.14.0-2.el7.s390x.rpm
Server/s390x/os/Packages/libwayland-cursor-1.14.0-2.el7.s390.rpm
Server/s390x/os/Packages/libwayland-cursor-1.14.0-2.el7.s390x.rpm
Server/s390x/os/Packages/libwayland-server-1.14.0-2.el7.s390.rpm
Server/s390x/os/Packages/libwayland-server-1.14.0-2.el7.s390x.rpm
Server/x86_64/os/Packages/mesa-libwayland-egl-17.2.3-8.20171019.el7.i686.rpm
Server/x86_64/os/Packages/mesa-libwayland-egl-17.2.3-8.20171019.el7.x86_64.rpm
Server/x86_64/os/Packages/mesa-libwayland-egl-devel-17.2.3-8.20171019.el7.i686.rpm
Server/x86_64/os/Packages/mesa-libwayland-egl-devel-17.2.3-8.20171019.el7.x86_64.rpm
Server/x86_64/os/Packages/libwayland-client-1.14.0-2.el7.i686.rpm
Server/x86_64/os/Packages/libwayland-client-1.14.0-2.el7.x86_64.rpm
Server/x86_64/os/Packages/libwayland-cursor-1.14.0-2.el7.i686.rpm
Server/x86_64/os/Packages/libwayland-cursor-1.14.0-2.el7.x86_64.rpm
Server/x86_64/os/Packages/libwayland-server-1.14.0-2.el7.i686.rpm
Server/x86_64/os/Packages/libwayland-server-1.14.0-2.el7.x86_64.rpm
Workstation/x86_64/os/Packages/mesa-libwayland-egl-17.2.3-8.20171019.el7.i686.rpm
Workstation/x86_64/os/Packages/mesa-libwayland-egl-17.2.3-8.20171019.el7.x86_64.rpm
Workstation/x86_64/os/Packages/mesa-libwayland-egl-devel-17.2.3-8.20171019.el7.i686.rpm
Workstation/x86_64/os/Packages/mesa-libwayland-egl-devel-17.2.3-8.20171019.el7.x86_64.rpm
Workstation/x86_64/os/Packages/libwayland-client-1.14.0-2.el7.i686.rpm
Workstation/x86_64/os/Packages/libwayland-client-1.14.0-2.el7.x86_64.rpm
Workstation/x86_64/os/Packages/libwayland-cursor-1.14.0-2.el7.i686.rpm
Workstation/x86_64/os/Packages/libwayland-cursor-1.14.0-2.el7.x86_64.rpm
Workstation/x86_64/os/Packages/libwayland-server-1.14.0-2.el7.i686.rpm
Workstation/x86_64/os/Packages/libwayland-server-1.14.0-2.el7.x86_64.rpm
Searching in /mnt/redhat/nightly/latest-Supp-7-RHEL-7/

Comment 10 errata-xmlrpc 2018-04-10 10:14:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:0700


Note You need to log in before you can comment on or make changes to this bug.